» Ubuntu » パッケージ

Error

two or more packages specified (lsh-server oneiric)